I am trying to install ZFD 6.5Sp2 to remedy some problems we are having
with inventory. We are running eDir 8.8 on the server running all the ZEN
services. When I try to install the SP, I am unable to authenticate to that
server. To test, I tried authenticating to an eDir 8.7.3 server and had no
trouble. Is there any known issue regarding the installation and eDir 8.8?
I have dug around and found nothing in the knowledgebase.